Changelog
=========

2.10.7

The following modules have been upgraded:
Upgraded the Node Export module to [3.3] (https://www.drupal.org/project/node_export/releases/7.x-3.3)

The following modules have been patched:

The feeds xpathparser module has been patched to handle a PHP8 compatibility issue (https://www.drupal.org/project/feeds_xpathparser/issues/3319597)
The hierarchical select module has been patched to handle a PHP8 compatibility issue (https://www.drupal.org/project/hierarchical_select/issues/3277847)
The menu trail by path module has been patched to handle a PHP8 compatibility issue (https://www.drupal.org/project/menu_trail_by_path/issues/3151154)
The workbench access module has been patched to handle a PHP8 compatibility issue (https://www.drupal.org/project/workbench_access/issues/3324664)
The workbench moderation module has been patched to handle a PHP8 compatibility issue (https://www.drupal.org/project/workbench_moderation/issues/3259574)


2.10.6

The following modules have been patched:

The smart_trim module has been patched to handle a PHP8 compatibility issue (https://git.drupalcode.org/project/smart_trim/-/commit/329e034e18c3d2aaf2558e98e848f1f7dc751d7c)


2.10.5

The following modules have been patched:

The synonyms module has been patched to handle a PHP8 compatibility issue.


2.10.4

The following modules have been upgraded:
Upgraded the File Entity module to [2.39] (https://www.drupal.org/project/file_entity/releases/7.x-2.39)

2.10.3

Modified the install file for the profile to correct an issue throwing an error when running a fresh install saying ckeditor_load_plugins function could not be found.


2.10.2

The following modules have been patched:

CKEditor Link has been patched to resolve a php8 compatibility issue (https://www.drupal.org/files/issues/2021-04-20/ckeditor_link-optional-parameter-3209681-2.patch)
2.10.1

The following modules have been patched:

Features Extra has been patched to resolve a php8 compatibility issue (https://www.drupal.org/files/issues/2022-08-06/3256320-features_extra-php-8-compatibility-7.patch)


2.10

The following modules have been added to the Profile:

Added SMTP [1.1] (https://www.drupal.org/project/smtp/releases/7.x-1.9)
Added Webform Reply To [2.0] (https://www.drupal.org/project/webform_reply_to/releases/7.x-2.0)


2.9.3

The following modules have been upgraded with Security Releases:

Upgraded RestWS module to [2.10] (https://www.drupal.org/project/restws/releases/7.x-2.10)

Upgraded the Cambridge Theme to [1.25] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-cambridge-theme/-/tags/7.x-1.25)
Upgraded the Cambridge Teasers module to [1.10] (https://gitlab.developers.cam.ac.uk/uis/devops/webcms/drupal-7-features/cambridge_teasers/-/releases/7.x-1.10)

The following modules have been upgraded:

Upgraded the Taxonomy Manager module to [1.3] (https://www.drupal.org/project/taxonomy_manager/releases/7.x-1.3)

The following modules have been patched:

The CKEditor module has been patched to resolve the iFrame sandbox issue, stopping iFrame content from rendering... 

2.9.2

Upgraded the Cambridge Theme to [1.24] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-cambridge-theme/-/tags/7.x-1.24)
Upgraded the Cambridge Teasers module to [1.9] (https://gitlab.developers.cam.ac.uk/uis/devops/webcms/drupal-7-features/cambridge_teasers/-/tags/7.x-1.9)


The following modules have been upgraded:

Upgraded Google Analytics module to [2.8] (https://www.drupal.org/project/google_analytics/releases/7.x-2.8)
Upgraded Rules module to [2.14] (https://www.drupal.org/project/rules/releases/7.x-2.14)
Upgraded String Overrides module to [1.9] (https://www.drupal.org/project/stringoverrides/releases/7.x-1.9)
Upgraded Views Data Export module to [3.3] (https://www.drupal.org/project/views_data_export/releases/7.x-3.3)
Upgraded XML Sitemap module to [2.7] (https://www.drupal.org/project/xmlsitemap/releases/7.x-2.7)

2.9.1

The following modules have been upgraded with Security Releases:

Upgraded File Entity module to [2.38] (https://www.drupal.org/project/file_entity/releases/7.x-2.38)

The following modules have been upgraded:

Upgraded Better Formats module to [2.0] (https://www.drupal.org/project/better_formats/releases/7.x-2.0)
Upgraded FacetAPI module to [1.10] (https://www.drupal.org/project/facetapi/releases/7.x-1.10)
Upgraded Imagecrop module to [1.1] (https://gitlab.developers.cam.ac.uk/uis/devops/webcms/drupal-modules/imagecrop/-/releases/1.1)
Upgraded Module Filter module to [2.3] (https://www.drupal.org/project/module_filter/releases/7.x-2.3)
Upgraded Search API module to [1.29] (https://www.drupal.org/project/search_api/releases/7.x-1.29)
Upgraded Search API DB module to [1.9] (https://www.drupal.org/project/search_api_db/releases/7.x-1.9)
Upgraded Transliteration module to [3.3] (https://www.drupal.org/project/transliteration/releases/7.x-3.3)

The following modules have had patches added:

Link module has had a patch added to resolve the removal of query strings issue (https://www.drupal.org/files/issues/link_7.x-1.x-undo-query-string-removal-1321482.patch)

2.9

Upgraded the Cambridge Theme to [1.23] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-cambridge-theme/-/tags/7.x-1.23)
Upgraded the Raven module to [1.7] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-modules/raven/-/tags/1.7)
Upgraded the Simple Lookup module to [1.3] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-modules/simple_lookup/-/releases/1.3)

The following modules have been added to the Profile:

Added A11y [1.1] (https://www.drupal.org/project/a11y/releases/7.x-1.1)
Added Backup and Migrate [3.10] (https://www.drupal.org/project/backup_migrate/releases/7.x-3.10)
Added Bean [1.13] (https://www.drupal.org/project/bean/releases/7.x-1.13)
Added Block Class [2.4] (https://www.drupal.org/project/block_class/releases/7.x-2.4)
Added Bundle Copy [1.1] (https://www.drupal.org/project/bundle_copy/releases/7.x-1.1)
Added Chosen [2.1] (https://www.drupal.org/project/chosen/releases/7.x-2.1)
Added Colorbox [2.17] (https://www.drupal.org/project/colorbox/releases/7.x-2.17)
Added Entity Reference Pre-Populate [1.8] https://www.drupal.org/project/entityreference_prepopulate/releases/7.x-1.8)
Added Exclude Node Title [1.9] (https://www.drupal.org/project/exclude_node_title/releases/7.x-1.9)
Added Feeds JSON Parser [1.2] (https://www.drupal.org/project/feeds_jsonpath_parser/releases/7.x-1.2)
Added Feeds Tamper PHP [1.2] (https://www.drupal.org/project/feeds_tamper_php/releases/7.x-1.2)
Added Field Slideshow [1.83] (https://www.drupal.org/project/field_slideshow/releases/7.x-1.83)
Added Inline Entity Form [1.9] (https://www.drupal.org/project/inline_entity_form/releases/7.x-1.9)
Added JS Injector [2.1] (https://www.drupal.org/project/js_injector/releases/7.x-2.1)
Added Lightbox [2.12] (https://www.drupal.org/project/lightbox2/releases/7.x-2.12)
Added Mailchimp [5.7] (https://www.drupal.org/project/mailchimp/releases/7.x-5.7)
Added Menu Import [1.7] (https://www.drupal.org/project/menu_import/releases/7.x-1.7)
Added Multiform [1.6] (https://www.drupal.org/project/multiform/releases/7.x-1.6)
Added Node Export [3.1] (https://www.drupal.org/project/node_export/releases/7.x-3.1)
Added Organic Groups [2.11] (https://www.drupal.org/project/og/releases/7.x-2.11)
Added Organic Groups Extras [1.2] (https://www.drupal.org/project/og_extras/releases/7.x-1.2)
Added Panels [3.12] (https://www.drupal.org/project/panels/releases/7.x-3.12)
Added Rate [1.8] (https://www.drupal.org/project/rate/releases/7.x-1.8)
Added Shorthand [2.3] (https://www.drupal.org/project/shorthand/releases/7.x-2.3)
Added Queue UI [2.0] (https://www.drupal.org/project/queue_ui/releases/7.x-2.0)
Added Taxonomy Access Fix [2.4] (https://www.drupal.org/project/taxonomy_access_fix/releases/7.x-2.4)
Added Term Status [1.2] (https://www.drupal.org/project/termstatus/releases/7.x-1.2)
Added User Import [3.2] (https://www.drupal.org/project/user_import/releases/7.x-3.2)
Added Views Responsive Grid [1.3] (https://www.drupal.org/project/views_responsive_grid/releases/7.x-1.3)
Added Vocabulary Permissions Per Role [1.0] (https://www.drupal.org/project/vppr/releases/7.x-1.0)
Added WYSIWYG [2.10] (https://www.drupal.org/project/wysiwyg/releases/7.x-2.10)

The following modules have had patches added:

Menu View Unpublished has been patched with the following to resolve an issue (https://www.drupal.org/files/issues/2018-12-05/menu_view_unpublished-fix_conflict_menu_attributes-2414653-13.patch)
Paragraphs has been patched with the following for improving PHP8 compatibility (https://www.drupal.org/files/issues/2018-11-26/paragraphs-count-php71-3010938-3.patch)
Paragraphs has been patched with the following to remove Deprecated functions for PHP8 compatibility (https://www.drupal.org/files/issues/2018-03-08/deprecated_each-2951390-2.patch)
OEmbed has been patched with the following to resolve an issue (https://www.drupal.org/files/oembed-2021015-1.patch)

The following modules and libraries have been upgraded with security releases:

Upgraded CKEditor JavaScript Library to [4.21.0] (https://ckeditor.com/cke4/release/CKEditor-4.21.0)
Upgraded Filefield Paths to [1.2] (https://www.drupal.org/project/filefield_paths/releases/7.x-1.2)
Upgraded JQuery Update to [4.1] (https://www.drupal.org/project/jquery_update/releases/7.x-4.1)
Upgraded Print to [2.4] (https://www.drupal.org/project/print/releases/7.x-2.4)

The following modules have been upgraded with maintenance or scheduled releases:

Upgraded Administration Menu to [3.0-rc7] (https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc7)
Upgraded Better Formats to [2.0] (https://www.drupal.org/project/better_formats/releases/7.x-2.0)
Upgraded CTools to [1.21] (https://www.drupal.org/project/ctools/releases/7.x-1.21)
Upgraded CKEditor to [1.23] (https://www.drupal.org/project/ckeditor/releases/7.x-1.23)
Upgraded Context to [3.12] (https://www.drupal.org/project/context/releases/7.x-3.12)
Upgraded Date to [2.14] (https://www.drupal.org/project/date/releases/7.x-2.14)
Upgraded Entity Reference to [1.9] (https://www.drupal.org/project/entityreference/releases/7.x-1.9)
Upgraded EU Cookie Compliance to [1.43] (https://www.drupal.org/project/eu_cookie_compliance/releases/7.x-1.43)
Upgraded Features to [2.15] (https://www.drupal.org/project/features/releases/7.x-2.15)
Upgraded Feeds to [2.0-beta6] (https://www.drupal.org/project/feeds/releases/7.x-2.0-beta6)
Upgraded Feeds Extensible Parsers to [1.0-rc2] (https://www.drupal.org/project/feeds_ex/releases/7.x-1.0-rc2)
Upgraded Field Group to [1.8] (https://www.drupal.org/project/field_group/releases/7.x-1.8)
Upgraded File Entity to [2.37] (https://www.drupal.org/project/file_entity/releases/7.x-2.37)
Upgraded Google Analytics to [2.7] (https://www.drupal.org/project/google_analytics/releases/7.x-2.7)
Upgraded Link Checker to [1.5] (https://www.drupal.org/project/linkchecker/releases/7.x-1.5)
Upgraded Media to [2.30] (https://www.drupal.org/project/media/releases/7.x-2.30)
Upgraded Media YouTube to [3.12] (https://www.drupal.org/project/media_youtube/releases/7.x-3.12)
Upgraded Migrate to [2.12] (https://www.drupal.org/project/migrate/releases/7.x-2.12)
Upgraded Metatag to [1.32] (https://www.drupal.org/project/metatag/releases/7.x-1.32)
Upgraded Nodequeue to [2.5] (https://www.drupal.org/project/nodequeue/releases/7.x-2.5)
Upgraded Pathologic to [3.2] (https://www.drupal.org/project/pathologic/releases/7.x-3.2)
Upgraded Scheduler to [1.7] (https://www.drupal.org/project/scheduler/releases/7.x-1.7)
Upgraded ShareThis to [2.14] (https://www.drupal.org/project/sharethis/releases/7.x-2.14)
Upgraded Taxonomy Manager to [1.2] (https://www.drupal.org/project/taxonomy_manager/releases/7.x-1.2)
Upgraded Taxonomy Menu to [1.7] (https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.7)
Upgraded Varnish to [1.10] (https://www.drupal.org/project/varnish/releases/7.x-1.10)
Upgraded Views to [3.29] (https://www.drupal.org/project/views/releases/7.x-3.29)
Upgraded Views Bulk Operations to [3.7] (https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.7)
Upgraded Webform to [4.25] (https://www.drupal.org/project/webform/releases/7.x-4.25)
Upgraded Webform Country List to [1.6] (https://www.drupal.org/project/webform_country_list/releases/7.x-1.6)


2.8

1st January 2023

Upgraded the Cambridge Theme to [1.19] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.19)

The following modules have been added to the Profile:

Added Disable Messages [1.2] (https://www.drupal.org/project/disable_messages/releases/7.x-1.2)
Added EU Cookie Compliance [1.37] (https://www.drupal.org/project/eu_cookie_compliance/releases/7.x-1.37)
Added Fast Token Browser [1.5] (https://www.drupal.org/project/fast_token_browser/releases/7.x-1.5)
Added Masquerade [1.0-rc7] (https://www.drupal.org/project/masquerade/releases/7.x-1.0-rc7)
Added Module Missing Message Fixer [1.8] (https://www.drupal.org/project/module_missing_message_fixer/releases/7.x-1.8)
Added Schema Metatag [1.4] (https://www.drupal.org/project/schema_metatag/releases/7.x-1.4)
Added Site Improve [1.3] (https://www.drupal.org/project/siteimprove/releases/7.x-1.3)
Added Views URL Alias [1.0] (https://www.drupal.org/project/views_url_alias/releases/7.x-1.0)
Added Webform Country List [1.5] (https://www.drupal.org/project/webform_country_list/releases/7.x-1.5)

The following custom modules have been added to the Profile:

Added Cam Tokens [1.0] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-modules/cam_tokens/-/tags/1.0)

The following modules have security upgrades:

Upgraded Link to [1.11] (https://www.drupal.org/project/link/releases/7.x-1.11)
Upgraded Role Delegation to [1.3] (https://www.drupal.org/project/role_delegation/releases/7.x-1.3)

The following modules have been upgraded with maintenance or scheduled releases:

Upgraded Administration Views to [1.8] (https://www.drupal.org/project/admin_views/releases/7.x-1.8)
Upgraded Calendar to [3.6] (https://www.drupal.org/project/calendar/releases/7.x-3.6)
Upgraded Context to [3.11] (https://www.drupal.org/project/context/releases/7.x-3.11)
Upgraded CTools to [1.20] (https://www.drupal.org/project/ctools/releases/7.x-1.20)
Upgraded Date to [2.12] (https://www.drupal.org/project/date/releases/7.x-2.12)
Upgraded Entity API to [1.10] (https://www.drupal.org/project/entity/releases/7.x-1.10)
Upgraded Facet API to [1.9] (https://www.drupal.org/project/facetapi/releases/7.x-1.9)
Upgraded Field Collection to [1.2] (https://www.drupal.org/project/field_collection/releases/7.x-1.2)
Upgraded File Entity to [2.36] (https://www.drupal.org/project/file_entity/releases/7.x-2.36)
Upgraded Markup to [1.3] (https://www.drupal.org/project/markup/releases/7.x-1.3)
Upgraded Media to [2.28] (https://www.drupal.org/project/media/releases/7.x-2.28)
Upgraded Media YouTube to [3.10] (https://www.drupal.org/project/media_youtube/releases/7.x-3.10)
Upgraded Menu Block to [2.9] (https://www.drupal.org/project/menu_block/releases/7.x-2.9)
Upgraded Metatag to [1.28] (https://www.drupal.org/project/metatag/releases/7.x-1.28)
Upgraded Redirect to [1.0-rc4] (https://www.drupal.org/project/redirect/releases/7.x-1.0-rc4)
Upgraded RESTful Web Services to [2.9] (https://www.drupal.org/project/restws/releases/7.x-2.9)
Upgraded Rules to [2.13] (https://www.drupal.org/project/rules/releases/7.x-2.13)
Upgraded Search API to [1.28] (https://www.drupal.org/project/search_api/releases/7.x-1.28)
Upgraded Search API DB to [1.8] (https://www.drupal.org/project/search_api_db/releases/7.x-1.8)
Upgraded Token to [1.9] (https://www.drupal.org/project/token/releases/7.x-1.9)
Upgraded Views to [3.25] (https://www.drupal.org/project/views/releases/7.x-3.25)
Upgraded Webform to [4.23] (https://www.drupal.org/project/webform/releases/7.x-4.24)


2.7

20 November 2020

The following essentials have been upgraded:

Upgraded the Cambridge Theme to [1.17] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.17)
Upgraded Cambridge Teasers to [1.8] (https://github.com/misd-service-development/drupal-feature-teasers/releases/tag/7.x-1.8)

The following modules have been added to the profile:

Added Better Exposed Filters [3.6] (https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.6)
Added Captcha [1.7] (https://www.drupal.org/project/captcha/releases/7.x-1.7)
Added Entity Views Attachment (EVA) [1.4] (https://www.drupal.org/project/eva/releases/7.x-1.4)
Added Feeds Extensible Parsers [1.0-rc1] (https://www.drupal.org/project/feeds_ex/releases/7.x-1.0-rc1)
Added Google Tag Manager [2.1] (https://www.drupal.org/project/google_tag/releases/7.x-2.1)
Added Menu Position [1.2] (https://www.drupal.org/project/menu_position/releases/7.x-1.2)
Added Print [2.2] (https://www.drupal.org/project/print/releases/7.x-2.2)
Added Recaptcha [2.3] (https://www.drupal.org/project/recaptcha/releases/7.x-2.3)
Added Views Tree [2.0] (https://www.drupal.org/project/views_tree/releases/7.x-2.0)

The following modules have been upgraded:

Upgraded Advanced Help to [1.6] (https://www.drupal.org/project/advanced_help/releases/7.x-1.6)
Upgraded Chaos Tools to [1.17] (https://www.drupal.org/project/ctools/releases/7.x-1.17)
Upgraded Crazy Egg to [1.2] (https://www.drupal.org/project/crazyegg/releases/7.x-1.2)
Upgraded Features to [2.13] (https://www.drupal.org/project/features/releases/7.x-2.13)
Upgraded Feeds to [2.0-beta5] (https://www.drupal.org/project/feeds/releases/7.x-2.0-beta5)
Upgraded File Entity to [2.30] (https://www.drupal.org/project/file_entity/releases/7.x-2.30)
Upgraded Font Awesome to [3.13] (https://www.drupal.org/project/fontawesome/releases/7.x-3.13)
Upgraded Memcache to [1.8] (https://www.drupal.org/project/memcache/releases/7.x-1.8)
Upgraded Nodequeue to [2.x-dev] (https://www.drupal.org/project/nodequeue/releases/7.x-2.x-dev)
Upgraded Scheduler to [1.6] (https://www.drupal.org/project/scheduler/releases/7.x-1.6)
Upgraded Smart Trim to [1.6] (https://www.drupal.org/project/smart_trim/releases/7.x-1.6)
Upgraded Views Bulk Operations to [3.6] (https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.6)
Upgraded Webform to [4.23] (https://www.drupal.org/project/webform/releases/7.x-4.23)
Upgraded Workbench Media to [2.1] (https://www.drupal.org/project/workbench_media/releases/7.x-2.1)


2.6 12 October 2020

The 2.6 version of the profile will not receive a formal release due to an enormous bug in the 2.12 version of the features module.


2.5 

27 March 2020

Upgraded the Cambridge Theme to [1.14] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.14)

Changed imagecrop module source to University Gitlab so it can be pre-patched with patches to make it Media2 compatible. 
Removed patch from Fancybox module now that JQuery Update has been added to the Profile. 

The following modules have been added to the profile:

Added Cam Accordion [1.3] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-modules/cam_accordion/-/tags/1.3)
Added Field Collection Views [1.0-beta3] (https://www.drupal.org/project/field_collection_views/releases/7.x-1.0-beta3)
Added JQuery Update [2.7] (https://www.drupal.org/project/jquery_update/releases/7.x-2.7)

The following modules have security releases:

Upgraded Admin Views to [1.7] (https://www.drupal.org/project/admin_views/releases/7.x-1.7)
Upgraded CK Editor to [1.19] (https://www.drupal.org/project/ckeditor/releases/7.x-1.19)
Upgraded Nodequeue to [2.2] (https://www.drupal.org/project/nodequeue/releases/7.x-2.2)
Upgraded Webform to [4.22] (https://www.drupal.org/project/webform/releases/7.x-4.22)

The following modules have maintenance or scheduled releases:

Upgraded Feeds to [2.0-beta4] (https://www.drupal.org/project/feeds/releases/7.x-2.0-beta4)
Upgraded Feeds Tamper to [1.2] (https://www.drupal.org/project/feeds_tamper/releases/7.x-1.2)
Upgraded Field Permissions to [1.1] (https://www.drupal.org/project/field_permissions/releases/7.x-1.1)
Upgraded File Entity to [2.27] (https://www.drupal.org/project/file_entity/releases/7.x-2.27)
Upgraded Honeypot to [1.26] (https://www.drupal.org/project/honeypot/releases/7.x-1.26)
Upgraded Link to [1.7] (https://www.drupal.org/project/link/releases/7.x-1.7)
Upgraded Media to [2.26] (https://www.drupal.org/project/media/releases/7.x-2.26)
Upgraded Media CKEditor to [2.14] (https://www.drupal.org/project/media_ckeditor/releases/7.x-2.14)
Upgraded Media YouTube to [3.9] (https://www.drupal.org/project/media_youtube/releases/7.x-3.9)
Upgraded Metatag to [1.27] (https://www.drupal.org/project/metatag/releases/7.x-1.27)
Upgraded Views to [3.24] (https://www.drupal.org/project/views/releases/7.x-3.24)



2.4

3 October 2019

The following new modules have been added to the profile:

Added Cambridge Download [1.10] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-7-features/drupal-feature-download/-/tags/1.10)
Added Conditional Fields [3.0-alpha2] (https://www.drupal.org/project/conditional_fields/releases/7.x-3.0-alpha2)
Added Form Element Layout [1.0-beta3] (https://www.drupal.org/project/fel/releases/7.x-1.0-beta3)
Added Rules Once Per Day [1.3] (https://www.drupal.org/project/rules_onceperday/releases/7.x-1.3)
Added Scanner [1.1] (https://www.drupal.org/project/scanner/releases/7.x-1.1)
Added Webform Submissions Bulk Delete [1.2] (https://www.drupal.org/project/webform_submissions_bulk_delete)

The following modules have been upgraded for security reasons:

Upgraded Easy Breadcrumb to [2.17] (https://www.drupal.org/project/easy_breadcrumb/releases/7.x-2.17)
Upgraded UUID to [1.3] (https://www.drupal.org/project/uuid/releases/7.x-1.3)

The Raven module has been upgraded to [1.6.2] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-modules/raven/-/tags/v1.6.2).
This new release will allow logins to Drupal sites to be restricted to members of a particular lookup group and/or lookup institution. 
The new release will also update a user's "realname" in Drupal based on the value from lookup - if it has not already been filled in on the Drupal site.
There is also a new module - Simple Lookup [1.1] (https://gitlab.developers.cam.ac.uk/uis/webcms/drupal-modules/simple_lookup/-/tags/v1.1)
The simple lookup module is a dependency for the new version of the Raven module.

The following other modules have maintenance or scheduled releases:

Upgraded Cambridge Events to [2.3] (https://github.com/misd-service-development/drupal-feature-events/releases/tag/7.x-2.3)
Upgraded Facet API to [1.6] (https://www.drupal.org/project/facetapi/releases/7.x-1.6)
Upgraded Field Collection to [1.1] (https://www.drupal.org/project/field_collection/releases/7.x-1.1)
Upgraded File Entity to [2.26] (https://www.drupal.org/project/file_entity/releases/7.x-2.26)
Upgraded Media to [2.23] (https://www.drupal.org/project/media/releases/7.x-2.23)
Upgraded Media CKEditor to [2.10] (https://www.drupal.org/project/media_ckeditor/releases/7.x-2.10)
Upgraded Role Delegation to [1.2] (https://www.drupal.org/project/role_delegation/releases/7.x-1.2)
Upgraded Views to [3.23] (https://www.drupal.org/project/views/releases/7.x-3.23)
Upgraded Webform to [4.20] (https://www.drupal.org/project/webform/releases/7.x-4.20)


2.3

4 April 2019

The following modules have been upgraded for security reasons:

Upgraded Module Filter to [2.2] (https://www.drupal.org/project/module_filter/releases/7.x-2.2)

The following modules have maintenance or scheduled releases:

Upgraded Cambridge Events to [2.0] (https://github.com/misd-service-development/drupal-feature-events/releases/tag/7.x-2.0)
Upgraded Cambridge Teasers to [1.6] (https://github.com/misd-service-development/drupal-feature-teasers/releases/tag/7.x-1.6)
Upgraded Devel to [1.7] (https://www.drupal.org/project/devel/releases/7.x-1.7)
Upgraded Easy Breadcrumb to [2.16] (https://www.drupal.org/project/easy_breadcrumb/releases/7.x-2.16)
Upgraded Varnish to [1.9] (https://www.drupal.org/project/varnish/releases/7.x-1.9)
Upgraded Views to [3.22] (https://www.drupal.org/project/views/releases/7.x-3.22)
Upgraded Views Accordion to [1.6] (https://www.drupal.org/project/views_accordion/releases/7.x-1.6)


2.2

21 March 2019

The following modules have been upgraded for security reasons:

Upgraded Views to [3.21] (https://www.drupal.org/project/views/releases/7.x-3.21)

The following modules have maintenance releases:

Upgraded Search API to [1.26] (https://www.drupal.org/project/search_api/releases/7.x-1.26)
Upgraded Views Accordion to [1.3] (https://www.drupal.org/project/views_accordion/releases/7.x-1.6)

2.1

25 February 2019

The following modules have been upgraded as a result of [Drupal SA-Core-2019-003] (https://www.drupal.org/sa-core-2019-003)

Upgraded Link to [1.6] (https://www.drupal.org/project/link/releases/7.x-1.6)
Upgraded Restful Web Services to [2.8] (https://www.drupal.org/project/restws/releases/7.x-2.8)

The following modules have been removed due to no longer being compatible with current versions:

Pathauto Persist - This module is no longer needed after pathauto 7.x-1.3.
Webform Conditional - This module is only compatible with Webform 3.x and we are now on 4.x
Full notes on how to transition from 3.x to 4.x are listed underneath the list of module upgrades

The following modules have other required security or maintenance upgrades:

Upgraded Theme to [1.11] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.11)

Upgraded Administration Menu to [3.0-rc6] (https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc6)
Upgraded Chaos Tools to [1.15] (https://ftp.drupal.org/files/projects/ctools-7.x-1.15.zip)
Upgraded Context to [3.10] (https://www.drupal.org/project/context/releases/7.x-3.10)
Upgraded Devel to [1.7] (https://www.drupal.org/project/devel/releases/7.x-1.7)
Upgraded Field Collection to [1.0beta13] (https://www.drupal.org/project/field_collection/releases/7.x-1.0-beta13)
Upgraded Google Analytics to [2.6] (https://www.drupal.org/project/google_analytics/releases/7.x-2.6)
Upgraded Media to [2.21] (https://www.drupal.org/project/media/releases/7.x-2.21)
Upgraded Media YouTube to [3.8] (https://www.drupal.org/project/media_youtube/releases/7.x-3.8)
Upgraded Menu Block to [2.8] (https://www.drupal.org/project/menu_block/releases/7.x-2.8)
Upgraded Rules to [2.12] (https://www.drupal.org/project/rules/releases/7.x-2.12)
Upgraded Varnish to [1.8] (https://www.drupal.org/project/varnish/releases/7.x-1.8)
Upgraded Views Accordion to [1.2] (https://www.drupal.org/project/views_accordion/releases/7.x-1.2)
Upgraded Workbench Access to [1.6] (https://www.drupal.org/project/workbench_access/releases/7.x-1.6)
Upgraded Webform to [4.19] (https://www.drupal.org/project/webform/releases/7.x-4.19)

If you are running Webform 3.x and intend to upgrade to this version of the Profile we recommend the following steps:

Add Webform 4.x to your sites/all/modules (or wherever your local site modules folder is)
Rebuild the registry so that Webform 4.x is acknowledged as the version being used.
Run updatedb in Drush or update.php in the browser
Disable Webform Conditional in /admin/modules.
Uninstall Webform Conditional in /admin/modules. 
Replace your current version of the Profile with this version (2.1)
Remove Webform from your local modules directory
Rebuild the registry again - this should now have Drupal picking up Webform from the profile again.


2.0

21 November 2018

Upgraded Theme to [1.10] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.9)

Upgraded Context to [3.8] (https://www.drupal.org/project/context/releases/7.x-3.8)
Upgraded Features to [2.11] (https://www.drupal.org/project/features/releases/7.x-2.11)
Upgraded Media to [2.19] (https://www.drupal.org/project/media/releases/7.x-2.19)
Upgraded Media CKEditor to [2.9] (https://www.drupal.org/project/media_ckeditor/releases/7.x-2.9)
Upgraded Webform to [4.17] (https://www.drupal.org/project/webform/releases/7.x-4.17)

Upgraded Cambridge Carousel to [1.1] (https://github.com/misd-service-development/drupal-feature-carousel/releases/tag/7.x-1.1)
Upgraded Cambridge Teasers to [1.5] (https://github.com/misd-service-development/drupal-feature-teasers/releases/tag/7.x-1.5)

Added Better Formats [1.0-beta2] (https://www.drupal.org/project/better_formats/releases/7.x-1.0-beta2)
Added Big Menu [1.3] (https://www.drupal.org/project/bigmenu/releases/7.x-1.3)
Added Default Menu Link [1.3] (https://www.drupal.org/project/default_menu_link/releases/7.x-1.3)
Added Display Suite [2.16] (https://www.drupal.org/project/ds/releases/7.x-2.16)
Added Facet API Pretty Paths [1.4] (https://www.drupal.org/project/facetapi_pretty_paths/releases/7.x-1.4)
Added File Entity [2.25] (https://www.drupal.org/project/file_entity/releases/7.x-2.25)
Added Font Awesome [3.8] (https://www.drupal.org/project/fontawesome/releases/7.x-3.8)
Added Image Link Formatter [1.1] (https://www.drupal.org/project/image_link_formatter/releases/7.x-1.1)
Added Migrate [2.11] (https://www.drupal.org/project/migrate/releases/7.x-2.11)
Added Migrate Extras [2.5] (https://www.drupal.org/project/migrate_extras/releases/7.x-2.5)
Added Node Clone [1.0] (https://www.drupal.org/project/node_clone/releases/7.x-1.0)
Added oEmbed [1.0-rc2] (https://www.drupal.org/project/oembed/releases/7.x-1.0-rc2)
Added Paragraphs [1.0-rc5] (https://www.drupal.org/project/paragraphs/releases/7.x-1.0-rc5)
Added Search API Sorts [1.7] (https://www.drupal.org/project/search_api_sorts/releases/7.x-1.7)
Added String Overrides [1.8] (https://www.drupal.org/project/stringoverrides/releases/7.x-1.8)
Added Taxonomy Display [1.1] (https://www.drupal.org/project/taxonomy_display/releases/7.x-1.1)
Added Taxonomy Manager [1.0] (https://www.drupal.org/project/taxonomy_manager/releases/7.x-1.0)
Added Taxonomy Menu [1.5] (https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.5)
Added TOC Node [1.7] (https://www.drupal.org/project/toc_node/releases/7.x-1.7)
Added Views Field View [1.2] (https://www.drupal.org/project/views_field_view/releases/7.x-1.2)
Added Views Menu Children Filter [1.0-rc3] (https://www.drupal.org/project/views_menu_children_filter/releases/7.x-1.0-rc3)

Added Cambridge Jobs Feature (1.0) (https://github.com/misd-service-development/drupal-feature-jobs/releases/tag/7.x-1.0)

7.x-1.8.1

5 October 2018

Upgraded Advanced Help to [1.5] (https://www.drupal.org/project/advanced_help/releases/7.x-1.5)
Upgraded Chaos Tools Suite to [1.14] (https://www.drupal.org/project/ctools/releases/7.x-1.14)
Upgraded Crazy Egg to [1.1] (https://www.drupal.org/project/crazyegg/releases/7.x-1.1)
Upgraded Devel to [1.6] (https://www.drupal.org/project/devel/releases/7.x-1.6)
Upgraded Diff to [3.4] (https://www.drupal.org/project/diff/releases/7.x-3.4)
Upgraded Easy Breadcrumb to [2.15] (https://www.drupal.org/project/easy_breadcrumb/releases/7.x-2.15)
Upgraded Entity API to [1.9] (https://www.drupal.org/project/entity/releases/7.x-1.9)
Upgraded Entity Reference to [1.5] (https://www.drupal.org/project/entityreference/releases/7.x-1.5)
Upgraded Environment Indicator to [2.9] (https://www.drupal.org/project/environment_indicator/releases/7.x-2.9) - 2.8 has a patch - need to check if it will still apply or if it is not needed anymore.
Upgraded Features to [2.11] (https://www.drupal.org/project/features/releases/7.x-2.11)
Upgraded Field Group to [1.6] (https://www.drupal.org/project/field_group/releases/7.x-1.6)
Upgraded Filefield Paths to [1.1] (https://www.drupal.org/project/filefield_paths/releases/7.x-1.1)
Upgraded File Resumable Upload to [1.5] (https://www.drupal.org/project/file_resup/releases/7.x-1.5)
Upgraded Filefield Sources to [1.11] (https://www.drupal.org/project/filefield_sources/releases/7.x-1.11)
Upgrade Global Redirect to [1.6] (https://www.drupal.org/project/globalredirect/releases/7.x-1.6)
Upgraded Google Analytics to [2.5] (https://www.drupal.org/project/google_analytics/releases/7.x-2.5) 
Upgraded Hierarchical Select to [3.0-beta9] (https://www.drupal.org/project/hierarchical_select/releases/7.x-3.0-beta9)
Upgraded Honeypot to [1.25] (https://www.drupal.org/project/honeypot/releases/7.x-1.25)
Upgraded Job Scheduler to [2.0] (https://www.drupal.org/project/job_scheduler/releases/7.x-2.0)
Upgraded Libraries API to [2.5] (https://www.drupal.org/project/libraries/releases/7.x-2.5)
Upgraded Link to [1.5] (https://www.drupal.org/project/link/releases/7.x-1.5) 
Upgraded Link Checker to [1.4] (https://www.drupal.org/project/linkchecker/releases/7.x-1.4)
Upgraded Media to [1.7] (https://www.drupal.org/project/media/releases/7.x-1.7)
Upgraded Media: Flickr to [2.0-alpha5] (https://www.drupal.org/project/media_flickr/releases/7.x-2.0-alpha5)
Upgraded Media: Vimeo to [2.1] (https://www.drupal.org/project/media_vimeo/releases/7.x-2.1)
Upgraded Media: YouTube to [3.7] (https://www.drupal.org/project/media_youtube/releases/7.x-3.7)
Upgraded Metatag to [1.25] (https://www.drupal.org/project/metatag/releases/7.x-1.25)
Upgraded Rules to [2.11] (https://www.drupal.org/project/rules/releases/7.x-2.11)
Upgraded Search API to [1.25] (https://www.drupal.org/project/search_api/releases/7.x-1.22)
Upgraded Search API Database Search to [1.7] (https://www.drupal.org/project/search_api_db/releases/7.x-1.7)
Upgraded Select (or other) to [2.24] (https://www.drupal.org/project/select_or_other/releases/7.x-2.24)
Upgraded Universally Unique IDentifier to [1.2] (https://www.drupal.org/project/uuid/releases/7.x-1.2)
Upgraded Views to [3.20] (https://www.drupal.org/project/views/releases/7.x-3.20)
Upgraded Views Bulk Operations to [3.5] (https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.5)
Upgraded XML sitemap to [2.6] (https://www.drupal.org/project/xmlsitemap/releases/7.x-2.6)



7.x-1.8

22 May 2017

Upgraded Auto Entity Label to [1.4] https://www.drupal.org/project/auto_entitylabel/releases/7.x-1.4
Upgraded Chaos Tools Suite to [1.12] (https://www.drupal.org/project/ctools/releases/7.x-1.12)
Upgraded CK Editor to [1.18] (https://www.drupal.org/project/ckeditor/releases/7.x-1.18)
Upgraded Date to [2.10] (https://www.drupal.org/project/date/releases/7.x-2.10)
Upgraded Diff to [3.3] (https://www.drupal.org/project/diff/releases/7.x-3.3)
Upgraded Easy Breadcrumb to [2.13] (https://www.drupal.org/project/easy_breadcrumb/releases/7.x-2.13)
Upgraded Entity Reference to [1.4] (https://www.drupal.org/project/entityreference/releases/7.x-1.4)
Upgraded Feeds to [2.0-beta3] (https://www.drupal.org/project/feeds/releases/7.x-2.0-beta3)
Upgraded Field Collection to [1.0-beta11] (https://www.drupal.org/project/field_collection/releases/7.x-1.0-beta11)
Upgraded Hierarchical Select to [3.0-beta8] (https://www.drupal.org/project/hierarchical_select/releases/7.x-3.0-beta8)
Upgraded ImageAPI Optimize to [1.3] (https://www.drupal.org/project/imageapi_optimize/releases/7.x-1.3)
Upgraded Imagecache External to [2.2] (https://www.drupal.org/project/imagecache_external/releases/7.x-2.2)
Upgraded Memcache to [1.6] (https://www.drupal.org/project/memcache/releases/7.x-1.6)
Upgraded Menu Trail By Path [3.3] (https://www.drupal.org/project/menu_trail_by_path/releases/7.x-3.0)
Upgraded Metatag to [1.21] (https://www.drupal.org/project/metatag/releases/7.x-1.21)
Upgraded Module Filter to [2.1] (https://www.drupal.org/project/module_filter/releases/7.x-2.1)
Upgraded Restful Web Services to [2.7] (https://www.drupal.org/project/restws/releases/7.x-2.7)
Upgraded Rules to [2.10] (https://www.drupal.org/project/rules/releases/7.x-2.10)
Upgraded Search API to [1.22] (https://www.drupal.org/project/search_api/releases/7.x-1.22)
Upgraded Search API Database Search to [1.6] (https://www.drupal.org/project/search_api_db/releases/7.x-1.6)
Upgraded Synonyms to [1.6] (https://www.drupal.org/project/synonyms/releases/7.x-1.6)
Upgraded Term Merge to [1.4] (https://www.drupal.org/project/term_merge/releases/7.x-1.4)
Upgraded Token to [1.7] (https://www.drupal.org/project/token/releases/7.x-1.7)
Upgraded Universally Unique IDentifier to [1.0] (https://www.drupal.org/project/uuid/releases/7.x-1.0)
Upgraded Views to [3.16] (https://www.drupal.org/project/views/releases/7.x-3.16)
Upgraded Views Bulk Operations to [3.4] (https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.4)
Upgraded Views Data Export to [3.2] (https://www.drupal.org/project/views_data_export/releases/7.x-3.2)
Upgraded Workbench Access to [1.5] (https://www.drupal.org/project/workbench_access/releases/7.x-1.5)
Upgraded Webform to [3.27] (https://www.drupal.org/project/webform/releases/7.x-3.27)

7.x-1.7.6

10 May 2017

Upgraded Cambridge Theme to [1.7] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.6).


7.x-1.7.5

25 April 2017

Upgraded Cambridge Theme to [1.6] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.6).


7.x-1.7.4

20 January 2017

Added [Media CKEditor 1.0-alpha2] (https://www.drupal.org/project/media_ckeditor/releases/7.x-1.0-alpha2).


7.x-1.7.3

19 January 2017

Re-added a patched version of Workbench Moderation [1.4] (https://github.com/JeebsUK/drupal-workbench-moderation/releases/tag/1.4) to solve issues with viewing current drafts. This is being hosted on GitHub.


7.x-1.7.2

6 January 2017

Upgraded Cambridge Theme to [1.5] (https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.5).


7.x-1.7.1

29 December 2016

Patched the link module with the fix for issue [#2666912](https://www.drupal.org/node/2666912)


7.x-1.7
-------

10 November 2016.

Upgrades Chaos Tools Suite to [1.11] (https://www.drupal.org/project/ctools/releases/7.x-1.11). 
Upgraded Features to [2.10] (https://www.drupal.org/project/features/releases/7.x-2.10). 
Upgraded Libraries to [2.3] (https://www.drupal.org/project/libraries/releases/7.x-2.3). 
Upgraded Link to [1.4] (https://www.drupal.org/project/link/releases/7.x-1.4). 
Upgraded Views to [3.14] (https://www.drupal.org/project/views/releases/7.x-3.14). 

Added [Admin Views 1.6] (https://www.drupal.org/project/admin_views/releases/7.x-1.6).
Upgraded CKEditor to [1.17] (https://www.drupal.org/project/ckeditor/releases/7.x-1.17). 
Upgraded CKEditor Link to [2.4] (https://www.drupal.org/project/ckeditor_link/releases/7.x-2.4).
Upgraded Context to [3.7] (https://www.drupal.org/project/context/releases/7.x-3.7). 
Added [CSS Injector 1.10] (https://www.drupal.org/project/css_injector/releases/7.x-1.10).
Added [Devel 1.5] (https://www.drupal.org/project/devel/releases/7.x-1.5).
Upgraded Entity to [1.8] (https://www.drupal.org/project/entity/releases/7.x-1.8). 
Upgraded Entity Reference to [1.2] (https://www.drupal.org/project/entityreference/releases/7.x-1.2).
Upgraded Feeds to [2.0-beta2] (https://www.drupal.org/project/feeds/releases/7.x-2.0-beta2). 
Upgraded Field Collection to [1.0-beta11] (https://www.drupal.org/project/field_collection/releases/7.x-1.0-beta11). 
Upgraded Field Display Label to [1.4] (https://www.drupal.org/project/field_display_label/releases/7.x-1.4).
Upgraded Field Group to [1.5] (https://www.drupal.org/project/field_group/releases/7.x-1.5). 
Upgraded Field Permissions to [1.0] (https://www.drupal.org/project/field_permissions/releases/7.x-1.0). 
Upgraded File Resumable Uploads to [1.4] (https://www.drupal.org/project/file_resup/releases/7.x-1.4). 
Upgraded Google Analytics to [2.3] (https://www.drupal.org/project/google_analytics/releases/7.x-2.3). 
Added [Hierarchical Select 3.0-beta7] (https://www.drupal.org/project/hierarchical_select/releases/7.x-3.0-beta7). 
Upgraded Honeypot to [1.22] (https://www.drupal.org/project/honeypot/releases/7.x-1.22). 
Upgraded Link Checker to [1.3] (https://www.drupal.org/project/linkchecker/releases/7.x-1.3). 
Upgraded Menu Trail By Path to [2.1] (https://www.drupal.org/project/menu_trail_by_path/releases/7.x-3.1). 
Upgraded Metatag to [1.17] (https://www.drupal.org/project/metatag/releases/7.x-1.17). 
Added [Multiselect 1.12] (https://www.drupal.org/project/multiselect/releases/7.x-1.12). 
Upgraded Nodequeue to [2.1] (https://www.drupal.org/project/nodequeue/releases/7.x-2.1). 
Upgraded Publish Content to [1.4] (https://www.drupal.org/project/publishcontent/releases/7.x-1.4). 
Upgraded Real Name to [1.3] (https://www.drupal.org/project/realname/releases/7.x-1.3). 
Upgraded RESTful Web Services to [2.6] (https://www.drupal.org/project/restws/releases/7.x-2.6). 
Added [Role Delegation 1.1] (https://www.drupal.org/project/role_delegation/releases/7.x-1.1). 
Upgraded Scheduler to [1.5] (https://www.drupal.org/project/scheduler/releases/7.x-1.5). 
Upgraded Search API to [1.20] (https://www.drupal.org/project/search_api/releases/7.x-1.20). 
Upgraded Share This to [2.13] (https://www.drupal.org/project/sharethis/releases/7.x-2.13). 
Upgraded Similar Terms to [2.6] (https://www.drupal.org/project/similarterms/releases/7.x-2.6). 
Upgraded Synonyms to [1.5] (https://www.drupal.org/project/synonyms/releases/7.x-1.5). 
Upgraded UUID to [1.0-beta2] (https://www.drupal.org/project/uuid/releases/7.x-1.0-beta2). 
Upgraded Views Data Export to [3.1] (https://www.drupal.org/project/views_data_export/releases/7.x-3.1). 
Upgraded Webform to [3.25] (https://www.drupal.org/project/webform/releases/7.x-3.25). 
Upgraded Webform Conditional to [1.2] (https://www.drupal.org/project/webform_conditional/releases/7.x-1.2). 
Upgraded XML Sitemap to [2.3] (https://www.drupal.org/project/xmlsitemap/releases/7.x-2.3)

Added [Cambridge Access Handling 1.0] (https://github.com/misd-service-development/drupal-feature-access-handling/releases/tag/7.x-1.0).
Added [Cambridge Events 1.0] (https://github.com/misd-service-development/drupal-feature-events/releases/tag/7.x-1.0). 
Added [Webform Date Format 1.0] (https://github.com/misd-service-development/drupal-feature-webform-date-format/releases/tag/7.x-1.0). 
 

7.x-1.6

16 December 2015.

Upgraded Chaos Tools Suite to [1.9] (https://www.drupal.org/node/2554183).
Upgraded Features to [2.7] (https://www.drupal.org/node/2592441).
Upgraded Menu Block to [2.7] (https://www.drupal.org/node/2514710).
Upgraded Pathauto to [1.3] (https://www.drupal.org/node/2582001).
Upgraded Pathauto Persist to [1.4] (https://www.drupal.org/node/2575197).
Upgraded Views to [3.13] (https://www.drupal.org/node/2609964).

Upgraded Advanced Help to [1.3] (https://www.drupal.org/node/2494535).
Upgraded Block Title Link to [1.5] (https://www.drupal.org/node/2553863).
Upgraded Date to [2.9] (https://www.drupal.org/node/2565073).
Upgraded Disqus to [2.12] (https://www.drupal.org/node/2508545).
Upgraded Environment Indicator to [2.8] (https://www.drupal.org/node/2589923).
Upgraded Features Extra to [1.0] (https://www.drupal.org/node/2550015).
Upgraded Feeds to [2.0-beta1] (https://www.drupal.org/node/2531428).
Added [Feeds Entity Processor 1.x-dev] (https://www.drupal.org/project/feeds_entity_processor).
Upgraded Feeds Tamper to [1.1] (https://www.drupal.org/node/2499333).
Upgraded Feeds XPath Parser to [1.1] (https://www.drupal.org/node/2522726).
Upgraded Field Collection to [1.0-beta10] (https://www.drupal.org/node/2599186).
Upgraded Field Validation to [2.6] (https://www.drupal.org/node/2509354).
Upgraded File Resumable Upload to [1.3] (https://www.drupal.org/node/2491449).
Upgraded Filefield Paths to [1.0] (https://www.drupal.org/node/2616860).
Upgraded Filefield Sources to [1.10] (https://www.drupal.org/node/2553079).
Upgraded Google Analytics to [2.1] (https://www.drupal.org/node/2384245).
Upgraded Honeypot to [1.21] (https://www.drupal.org/node/2562887).
Upgraded Markup to [1.2] (https://www.drupal.org/node/2538224).
Upgraded Menu Admin Per Menu to [1.1] (https://www.drupal.org/node/2550813).
Upgraded Metatag to [1.7] (https://www.drupal.org/node/2539434).
Upgraded Nodequeue to [2.0] (https://www.drupal.org/node/2501755).
Upgraded Redirect to [1.3] (https://www.drupal.org/node/2529548).
Upgraded Search API to [1.16] (https://www.drupal.org/node/2560103).
Upgraded Search API Database Search to [1.5] (https://www.drupal.org/node/2560105).
Upgraded Select (or other) to [2.22] (https://www.drupal.org/node/2492237).
Upgraded ShareThis to [2.12] (https://www.drupal.org/node/2522728).
Upgraded Term Merge to [1.3] (https://www.drupal.org/node/2625344).
Upgraded Twitter Block to [2.3] (https://www.drupal.org/node/2569109).
Upgraded Universally Unique IDentifier to [1.0-beta1] (https://www.drupal.org/node/2581967).
Upgraded Views Bulk Operations (VBO) to [3.3] (https://www.drupal.org/node/2516680).
Upgraded Views Data Export to [3.0-beta9] (https://www.drupal.org/node/2601086).
Upgraded Workbench Access to [1.4] (https://www.drupal.org/node/2587365).

7.x-1.5
-------

14 May 2015.

* Updated Features to [2.5](https://drupal.org/node/2470129).
* Updated Views to [3.11](https://drupal.org/node/2480259).
* Updated the Image Styles feature to [1.1](https://github.com/misd-service-development/drupal-feature-image-styles/releases/tag/7.x-1.1).
* Updated the Teasers feature to [1.4](https://github.com/misd-service-development/drupal-feature-teasers/releases/tag/7.x-1.4).
* Updated Advanced Help to [1.2](https://drupal.org/node/2460775).
* Added [Calendar 3.5](https://www.drupal.org/project/calendar).
* Updated Environment Indicator to [2.6](https://drupal.org/node/2462127).
* Patched the Cache Expiration module with the fix for issue [#2183995](https://www.drupal.org/node/2183995).
* Updated fancyBox to [2.0-beta6](https://drupal.org/node/2463393).
* Added [Field Display Label 1.3](https://www.drupal.org/project/field_display_label).
* Added [File Resumable Upload 1.2](https://www.drupal.org/project/file_resup).
* Added [File (Field) Paths 1.0-beta4](https://www.drupal.org/project/filefield_paths).
* Added [Honeypot 1.17](https://www.drupal.org/project/honeypot).
* Updated Imagecache External to [2.1](https://drupal.org/node/imagecache_external).
* Updated Media to [1.5](https://drupal.org/node/2456987).
* Updated RESTful Web Services to [2.4](https://drupal.org/node/2472449).
* Updated Select (or other) to [2.21](https://drupal.org/node/2465589).
* Patched the Similar By Terms module with the fix for issue [#1851754](https://www.drupal.org/node/1851754).
* Updated Smart Trim to [1.5](https://drupal.org/node/2480289).
* Added [Telephone 1.0-alpha1](https://www.drupal.org/project/telephone).
* Updated Varnish to [1.0-beta3](https://drupal.org/node/2336795).
* Updated Webform to [3.24](https://drupal.org/node/2464229).
* Patched the Workbench Moderation module with the fix for issue [#1838640](https://www.drupal.org/node/1838640).
* Added [XML sitemap 2.2](https://www.drupal.org/project/xmlsitemap).
* Updated the News feature to [2.2](https://github.com/misd-service-development/drupal-feature-news/releases/tag/7.x-2.2).
* Updated the Related Links feature to [1.2](https://github.com/misd-service-development/drupal-feature-related-links/releases/tag/7.x-1.2).
* Updated the Questions and Answers feature to [1.3](https://github.com/misd-service-development/drupal-feature-questions-and-answers/releases/tag/7.x-1.3).
* Updated the Cambridge theme to [1.4](https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.4).

7.x-1.4
-------

19 March 2015.

* Patched the theme with [updated Project Light assets](https://github.com/misd-service-development/drupal-cambridge-theme/commit/c1056076902e87e6eef838adb202321775b2b310).
* Patched the Link module with the fix for issue [#2367069](https://www.drupal.org/node/2367069).
* Patched the Image Styles feature with the fix for issue [#1](https://github.com/misd-service-development/drupal-feature-image-styles/pull/1).
* Updated Chaos Tools to [1.7](https://www.drupal.org/node/2454883) (see also [1.6](https://drupal.org/node/2415979)).
* Updated Features to [2.4](https://drupal.org/node/2446159).
* Updated Menu Block to [2.5](https://www.drupal.org/node/2420375).
* Updated Token to [1.6](https://www.drupal.org/node/2443407).
* Updated Views to [3.10](https://www.drupal.org/node/2424103).
* Added [Automatic Entity Label 1.3](https://www.drupal.org/project/auto_entitylabel).
* Updated CKEditor library to [4.4.7](http://ckeditor.com/release/CKEditor-4.4.7).
* Added [Crazy Egg 1.0](https://www.drupal.org/project/crazyegg).
* Updated Entity API to [1.6](https://www.drupal.org/node/2437885).
* Updated fancyBox to [2.0-beta5](https://www.drupal.org/node/2422095).
* Added [Field Validation 2.4](https://www.drupal.org/project/field_validation).
* Updated Memcache to [1.5](https://www.drupal.org/node/2413389).
* Added [Module Filter 2.0](https://www.drupal.org/project/module_filter).
* Added [RESTful Web Services 2.3](https://www.drupal.org/project/restws).
* Updated Rules to [2.9](https://www.drupal.org/node/2453319) (see also [2.8](https://www.drupal.org/node/2404103)).
* Added [ShareThis 2.10](https://www.drupal.org/project/sharethis).
* Updated Term Merge to [1.2](https://www.drupal.org/node/2406869).
* Added [UUID 1.0-alpha6](https://www.drupal.org/project/uuid).
* Added [View Unpublished 1.2](https://www.drupal.org/project/view_unpublished).
* Updated Views Accordion to [1.1](https://www.drupal.org/node/2416539).
* Updated Webform to [3.23](https://www.drupal.org/node/2454059) (see also [3.22](https://www.drupal.org/node/2445295)).
* Added [Webform Conditional 1.0-beta2](https://www.drupal.org/project/webform_conditional).
* Updated Workbench Moderation to [1.4](https://www.drupal.org/node/2428047).
* Patched the Body Field Definition feature with the fix for issue [#2454593](https://www.drupal.org/node/2454593).
* Patched the Questions and Answer feature with the fix for issue [#9](https://github.com/misd-service-development/drupal-feature-questions-and-answers/pull/9).
* Added [Disqus 1.10](https://www.drupal.org/project/disqus).
* Added [Imagecache External 2.0](https://www.drupal.org/project/imagecache_external).

7.x-1.3
-------

13 January 2015.

* Set date formats to UK style.
* Fix menu block configuration for the Cambridge theme.
* Updated the Cambridge theme to [1.3](https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.3).
* Updated Chaos Tools to [1.5](https://drupal.org/node/2378333).
* Updated Features to [2.3](https://drupal.org/node/2402173).
* Updated Link to [1.3](https://drupal.org/node/2361091).
* Updated Raven to [1.3](https://github.com/misd-service-development/drupal-raven/releases/tag/7.x-1.3).
* Patched the Raven module with the fix for issue [#42](https://github.com/misd-service-development/drupal-raven/pull/42).
* Updated Administration menu to [3.0-rc5](https://www.drupal.org/node/2396363).
* Added [Block Title Link 1.3](https://www.drupal.org/project/block_titlelink).
* Updated CKEditor to [1.16](https://www.drupal.org/node/2356563).
* Updated CKEditor library to [4.4.6](http://ckeditor.com/release/CKEditor-4.4.6) (see also [4.4.5](http://ckeditor.com/release/CKEditor-4.4.5)).
* Updated Context to [3.6](https://www.drupal.org/node/2403351) (see also [3.3](https://www.drupal.org/node/2347919), [3.4](https://www.drupal.org/node/2391965) and [3.5](https://www.drupal.org/node/2392055)).
* Added [Facet API 1.5](https://www.drupal.org/project/facetapi).
* Updated fancyBox to [2.0-beta4](https://www.drupal.org/node/2398369).
* Patched the Feeds module with the fixes for issues [#661606](https://www.drupal.org/node/661606), [#1080386](https://www.drupal.org/node/1080386) and [#1981504](https://www.drupal.org/node/1981504).
* Updated Feeds XPath Parser to [1.0](https://www.drupal.org/node/2391093).
* Updated Field Collection to [1.0-beta8](https://www.drupal.org/node/2369003).
* Added [FileField Sources 1.9](https://www.drupal.org/project/filefield_sources).
* Updated ImageAPI Optimize to [1.2](https://www.drupal.org/node/2366739) (see also [1.1](https://www.drupal.org/node/2366735)).
* Added [Markup 1.1-beta1](https://www.drupal.org/project/markup).
* Added [Media: Flickr 1.0-alpha4](https://www.drupal.org/project/media_flickr).
* Added [Media: SoundCloud 1.0](https://www.drupal.org/project/media_soundcloud).
* Added [Media: Vimeo 1.0-beta5](https://www.drupal.org/project/media_vimeo).
* Added [Media: YouTube 1.0-beta3](https://www.drupal.org/project/media_youtube).
* Updated Memcache to [1.4](https://www.drupal.org/node/2403109) (see also [1.3](https://www.drupal.org/node/2367379)).
* Updated Metatag to [1.4](https://www.drupal.org/node/2353917) (see also [1.0](https://www.drupal.org/node/2340229), [1.1](https://www.drupal.org/node/2341013), [1.2](https://www.drupal.org/node/2350757) and [1.3](https://www.drupal.org/node/2352439)).
* Added [Persistent Menu Items 1.0](https://www.drupal.org/project/persistent_menu_items).
* Added [Publish Content 1.3](https://www.drupal.org/project/publishcontent).
* Updated Scheduler to [1.3](https://www.drupal.org/node/2373369).
* Added [Search API 1.14](https://www.drupal.org/project/search_api).
* Added [Search API Database Search 1.4](https://www.drupal.org/project/search_api_db).
* Added [Select (or other) 2.20](https://www.drupal.org/project/select_or_other).
* Added [Similar By Terms 2.3](https://www.drupal.org/project/similarterms).
* Added [Synonyms 1.2](https://www.drupal.org/project/synonyms).
* Added [Term Merge 1.1](https://www.drupal.org/project/term_merge).
* Added [Twitter Block 2.2](https://www.drupal.org/project/twitter_block).
* Patched the Varnish module with the fix for issue [#2371907](https://www.drupal.org/node/2371907).
* Added [Views RSS 2.0-rc4](https://www.drupal.org/project/views_rss).
* Updated Webform to [3.21](https://www.drupal.org/node/2351977).
* Patched the News feature with the fix for issue [#5](https://github.com/misd-service-development/drupal-feature-news/pull/5).
* Disabled node previews on new sites.
* Added [Menu View Unpublished 1.0-beta3](https://www.drupal.org/project/menu_view_unpublished).

7.x-1.2
-------

11 September 2014.

* Stopped patched modules from appearing a separate 'patched' directory to stop modules from moving between 'contrib' and 'patched'. You may need to run [Registry Rebuild](https://www.drupal.org/project/registry_rebuild) once.
* Added [Strongarm 2.0](https://www.drupal.org/project/strongarm).
* Updated CKEditor to [1.15](https://www.drupal.org/node/2303581).
* Updated CKEditor library to [4.4.4](http://ckeditor.com/release/CKEditor-4.4.4) (see also [4.4.1](http://ckeditor.com/release/CKEditor-4.4.1), [4.4.2](http://ckeditor.com/release/CKEditor-4.4.2) and [4.4.3](http://ckeditor.com/release/CKEditor-4.4.3)).
* Updated Date to [2.8](https://www.drupal.org/node/2311887).
* Updated Easy Breadcrumb to [2.12](https://www.drupal.org/node/2299819) (see also [2.10](https://www.drupal.org/node/2286121) and [2.11](https://www.drupal.org/node/2289525)).
* Updated Environment Indicator to [2.5](https://www.drupal.org/node/2290535) (see also [2.4](https://www.drupal.org/node/2288893)).
* Updated Features to [2.2](https://www.drupal.org/node/2316559) (see also [2.1](https://www.drupal.org/node/2311903)).
* Updated Field Group to [1.4](https://www.drupal.org/node/2280051).
* Updated Link Checker to [1.2](https://www.drupal.org/node/2281895).
* Updated Memcache to [1.2](https://www.drupal.org/node/2287967) (see also [1.1](https://www.drupal.org/node/2279367)).
* Updated Metatag to [1.0-rc2](https://www.drupal.org/node/2315805) (see also [1.0-rc1](https://www.drupal.org/node/2302051)).
* Patched the Varnish module with the fix for issue [#1481136](https://www.drupal.org/node/1481136).
* Updated Views Data Export to [3.0-beta8](https://www.drupal.org/node/2328323).
* Added and enabled [Pathauto Persistent State 1.3](https://www.drupal.org/project/pathauto_persist).
* Added [Diff 3.2](https://www.drupal.org/project/diff).
* Added [Views Accordion 1.0](https://www.drupal.org/project/views_accordion).
* Patched the Menu Firstchild module with the fix for issue [#2295059](https://www.drupal.org/node/2295059).
* Added and enabled [CKEditor Link 2.3](https://www.drupal.org/project/ckeditor_link).
* Added [Feeds Tamper 1.0](https://www.drupal.org/project/feeds_tamper).
* Updated Raven to [1.2](https://github.com/misd-service-development/drupal-raven/releases/tag/7.x-1.2).
* Updated the Cambridge theme to [1.2](https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.2).
* Added [ImageAPI Optimize 1.0](https://www.drupal.org/project/imageapi_optimize).

7.x-1.1
-------

28 May 2014.

* Added and enabled [Menu Trail By Path 2.0](https://drupal.org/project/menu_trail_by_path).
* Updated the teasers feature to [1.3](https://github.com/misd-service-development/drupal-feature-teasers/releases/tag/7.x-1.3) (see also [1.2](https://github.com/misd-service-development/drupal-feature-teasers/releases/tag/7.x-1.2)).
* Updated the questions and answers feature to [1.2](https://github.com/misd-service-development/drupal-feature-questions-and-answers/releases/tag/7.x-1.2) (see also [1.1](https://github.com/misd-service-development/drupal-feature-questions-and-answers/releases/tag/7.x-1.1)).
* Updated Chaos Tools to [1.4](https://drupal.org/node/2194551).
* Updated Context to [3.2](https://drupal.org/node/2183729).
* Updated Email Field to [1.3](https://drupal.org/node/2237667).
* Updated Entity API to [1.5](https://drupal.org/node/2236077) (see also [1.4](https://drupal.org/node/2222397)).
* Updated Libraries API to [2.2](https://drupal.org/node/2192173).
* Updated Webform to [3.20](https://drupal.org/node/2194183).
* Updated Transliteration to [3.2](https://drupal.org/node/2219695).
* Updated Scheduler to [1.2](https://drupal.org/node/2183869).
* Updated Field Collection to [1.0-beta7](https://drupal.org/node/2217293).
* Updated Raven to [1.1](https://github.com/misd-service-development/drupal-raven/releases/tag/7.x-1.1).
* Added [Views Bulk Operations 3.2](https://drupal.org/project/views_bulk_operations).
* Added [Views Data Export 3.0-beta7](https://drupal.org/project/views_data_export).
* Added [Feeds XPath Parser 1.0-beta4](https://drupal.org/project/feeds_xpathparser).
* Added [TAC Lite 1.2](https://drupal.org/project/tac_lite).
* Added [Link Checker 1.1](https://drupal.org/project/linkchecker).
* Updated CKEditor library to [4.4.0](http://ckeditor.com/node/135688) (see also [4.3.3](http://ckeditor.com/node/134732), [4.3.4](http://ckeditor.com/node/135140) and [4.3.5](http://ckeditor.com/node/135586)).
* Added [Field Permissions 1.0-beta2](https://drupal.org/project/field_permissions).
* Updated Real Name to [1.2](https://drupal.org/node/2203281) and corrected system emails to use the actual username where appropriate.
* Added and enabled [Metatag 1.0-beta9](https://drupal.org/project/metatag).
* Added and enabled [Smart Trim 1.4](https://drupal.org/project/smart_trim).
* Updated Environment Indicator to [2.3](https://drupal.org/node/2256805).
* Updated Menu Block to [2.4](https://drupal.org/node/2258261).
* Updated Rules to [2.7](https://drupal.org/node/2257127).
* Updated CKEditor to [1.14](https://drupal.org/node/2261789).
* Updated the news feature to [2.1](https://github.com/misd-service-development/drupal-feature-news/releases/tag/7.x-2.1).
* Updated Views to [3.8](https://drupal.org/node/2271305).
* Updated the Cambridge theme to [1.1](https://github.com/misd-service-development/drupal-cambridge-theme/releases/tag/7.x-1.1).

7.x-1.0
-------

27 January 2014.

* Initial release.
